/* This file will hold styles that are loaded using the same media query as the wide grid. */

header #block-block-8 {
  display: none;
}
#views_slideshow_cycle_main_home_slideshow-block,
#views_slideshow_cycle_main_home_slideshow-block_1,
#views_slideshow_cycle_teaser_section_home_slideshow-block,
#views_slideshow_cycle_teaser_section_home_slideshow-block_1,
#views_slideshow_cycle_div_home_slideshow-block_0,
#views_slideshow_cycle_div_home_slideshow-block_1,
#views_slideshow_cycle_div_home_slideshow-block_2,
#views_slideshow_cycle_div_home_slideshow-block_3,
#views_slideshow_cycle_div_home_slideshow-block_4,
.views-slideshow-cycle-main-frame-row-item {
  margin-left: 0;
  overflow: visible;
  height: 270px !important;
  position: relative;
  width: 1040px !important;
  height: 337px !important;
  z-index: 0;
}
/*Header*/

#region-user-first {
  width: 400px;
}
#region-user-second {
  margin-right: 20px;
  width: 510px;
}
header #block-nice-menus-2 {
  /*width: 285px;*/
  width: 269px;
  margin-left: 3px;
}
header #block-block-1 {
  /*width: 50px;*/
  margin-left: -15px;
}
header #block-nice-menus-2 #nice-menu-2 li {
  margin-right: 20px;
}
header #block-nice-menus-2 #nice-menu-2 li.last {
  /*width: 132px;*/
}
header #block-block-1 p {
  margin-top: 4px;
}
header #block-block-1 p.header-social-links {
  margin-top: -10px;
}
#region-menu,
#nice-menu-1 {
  width: auto;
}
#nice-menu-1 li.menu-522 {
  margin-left: -3px;
}
#block-nice-menus-1 {
  /*margin: -15px -2px 0 0;*/
  margin: -15px -4px 0 0;
  margin: -15px -4px 1px 0;
}
#block-block-120 {
  width: 40px;
}
/*Home page slider*/

#block-views-home-slideshow-block {
  margin-top: -1px;
}
#views_slideshow_cycle_main_home_slideshow-block .views-slideshow-cycle-main-frame-row-item img,
#views_slideshow_cycle_main_home_slideshow-block_1 .views-slideshow-cycle-main-frame-row-item img {
  margin-left: 0;
  margin-top: 0;
}
#views_slideshow_cycle_main_home_slideshow-block .views-slideshow-cycle-main-frame-row-item .views-field-field-link .field-content a,
#views_slideshow_cycle_main_home_slideshow-block_1 .views-slideshow-cycle-main-frame-row-item .views-field-field-link .field-content a {
  width: 235px;
  padding-top: 19px;
  height: 35px;
}
#block-views-home-slideshow-block #views_slideshow_controls_text_previous_home_slideshow-block a,
#block-views-home-slideshow-block #views_slideshow_controls_text_previous_home_slideshow-block_1 a {
  left: -23px;
}
#block-views-home-slideshow-block #views_slideshow_controls_text_next_home_slideshow-block a,
#block-views-home-slideshow-block #views_slideshow_controls_text_next_home_slideshow-block_1 a {
  right: -23px;
}
/*#widget_pager_bottom_home_slideshow-block #views_slideshow_pager_field_item_bottom_home_slideshow-block_0 .views-field-counter .views-content-counter {
	left: 480px;
}

#widget_pager_bottom_home_slideshow-block #views_slideshow_pager_field_item_bottom_home_slideshow-block_1 .views-field-counter .views-content-counter {
	left: 501px;
}

#widget_pager_bottom_home_slideshow-block #views_slideshow_pager_field_item_bottom_home_slideshow-block_2 .views-field-counter .views-content-counter {
	left: 522px;
}*/

/*Just guessing there may be 5 slides in here at some point*/

/*#widget_pager_bottom_home_slideshow-block #views_slideshow_pager_field_item_bottom_home_slideshow-block_3 .views-field-counter .views-content-counter {
	left: 543px;
}

#widget_pager_bottom_home_slideshow-block #views_slideshow_pager_field_item_bottom_home_slideshow-block_4 .views-field-counter .views-content-counter {
	left: 564px;
}*/

/*Below Carousel*/

#section-content {
  padding-bottom: 20px;
}
h2.pane-title,
.grid-4-pl h4,
.view-display-id-blog_archive .view-header,
.node-type-blog-post .pane-node-title h2,
.page-boreal-birds-blog-topic .view-header {
  font: normal 24px/28px AvenirLTStd-Roman, sans-serif;
  letter-spacing: .15px;
}
.view-display-id-blog_archive .view-header {
  margin-bottom: -5px;
}
.pane-views-news-block-1 h2.pane-title,
.pane-views-blog-sb-block .view-header { /*WILL NEED TO TWEAK STYLING WHEN CORRECT IMAGE OF TREES OR WHATEVER IS PLACED.*/
  width: 365px;
  background: url("../images/trees.png") no-repeat scroll 303px bottom rgba(0, 0, 0, 0);
}
#region-content {
  width: 1040px;
  margin-left: 20px;
}
#block-system-main .container-left {
  width: 630px;
}
#block-system-main .container-right {
  width: 450px;
  margin-right: 0;
}
#zone-content .container-7 .grid-3-pl,
#zone-content .container-7 .grid-3-pr {
  width: 270px;
  margin-right: 0;
}
#zone-content #home-page .container-7 .grid-3-pl {
  margin-left: 51px;
}
#home-page .container-left .pane-block-10 p {
  width: auto;
}
#home-page .container-left .panel-panel .views-field-title .field-content {
  width: 270px;
}
#home-page .container-left .panel-panel .views-field-field-image img {
  /*max-width: 264px;*/
}
#home-page .container-left .panel-panel .views-row-even .views-field-title {
  margin-top: 35px;
}
#home-page .container-right .view-display-id-sb_block .views-row,
.pane-views-blog-sb-block .views-row {
  margin-bottom: 16px;
}
.pane-views-blog-sb-block .view-header {
  background: url("../images/Jeff-Wells-PhD.png") no-repeat scroll 280px bottom rgba(0, 0, 0, 0);
}
/*Styling for pages other than home page*/

.not-front .container-12 .grid-7 {
  width: 590px;
}
.not-front .container-12 .grid-4-pl,
.not-front .container-12 .grid-4-pr {
  width: 360px;
  margin-right: 20px;
  margin-left: -50px;
}
.not-front #region-header-first .views-field-field-background-image,
.not-front #region-header-first .views-field-field-background-image .field-content {
  width: 1040px;
  margin-left: 0;
}
.not-front #region-header-first .views-field-field-background-image .field-content img,
body.petition-page .pane-node-field-background-image img {
  margin-left: 0%;
}
.pane-block-12 h2.pane-title {
  width: 100%;
}
.pane-block-13 {
  width: 100%;
}
#block-system-main .pane-block-13 p.take-action {
  width: 216px;
  margin-right: -20px;
}
.pane-birds {
  width: 310px;
  padding: 20px 25px;
}
#block-system-main .pane-birds h2.pane-title {
  width: 310px;
}
#block-system-main .pane-birds .views-field-field-photo {
  width: 340px;
}
#block-system-main .pane-birds .views-field-field-photo a,
#block-system-main .pane-birds .views-field-field-photo a img {
  display: block;
  /*margin-top: -16px;*/
  margin-left: 7px;
}
#block-system-main .pane-birds .views-field-field-image-credit .field-content,
#block-system-main .pane-birds .views-field-field-image-credit .field-content p {
  width: 272px;
}
/* Petition pages */

body.petition-page #region-content .bsi-74 .grid-12 {
  width: 1040px;
  /*height: 337px;
  margin-bottom: 20px;*/
}
body.petition-page .pane-node-field-petition-banner-text,
body.petition-page #block-system-main .pane-petition-supporters-pane-banner .views-field-field-petition-banner-text {
  top: 92px;
}
body.petition-page .pane-node-field-background-image {
  width: 1040px;
  /*overflow: hidden;*/
}
/*Conservation Spotlight Styling*/

#page-work-spotlights .pane-conservation-spotlights .views-row {
  width: 591px;
}
#block-system-main .view-conservation-spotlights .views-field-field-image img {
  border: none;
  max-width: 591px;
  height: auto;
}
.view-conservation-spotlights .views-field-counter .field-content {
  margin: -170px 0 70px 30px;
}
.view-conservation-spotlights .views-field-field-description .field-content {
  width: 591px;
}
/*50/50 Styling*/

.context-50-50-approach-boreal-conservation .container-12 .grid-7 {
  width: 570px;
}
/*.context-50-50-approach-boreal-conservation .container-12 .grid-4-pl, .context-50-50-approach-boreal-conservation .container-12 .grid-4-pr {
	margin-right: 20px;
    width: 360px;
    padding-left: 0;
    
}*/

.container-12 #page-50-50 .grid-12 {
  width: 1020px;
}
/*Comprehensive Guide to Boreal Birds*/

#block-block-35 a,
#block-block-34 a,
#edit-family,
#edit-key-wrapper label,
#edit-jump,
#edit-type,
#edit-topic,
#edit-publisher,
#edit-keyword-wrapper label,
.views-widget-sort-by label,
#edit-keywords-wrapper label,
#edit-combine-wrapper label,
#region-content--16 #search-by-page-form .form-item-keys label,
#edit-field-blog-topics-tid-wrapper select#edit-field-blog-topics-tid {
  font: 18px/22px AvenirLTStd-Roman, sans-serif;
}
#block-block-35,
#block-block-34 {
  margin-right: 54px;
}
#block-block-35 .content,
#block-block-34 .content,
#edit-family,
.views-reset-button #edit-reset {
  width: 160px;
}
#block-views-exp-birds-page-grid {
  width: 800px;
}
#edit-family-wrapper {
  width: 375px;
}
#views-exposed-form-birds-page-fieldlist {
  width: 1040px;
}
#views-exposed-form-birds-page-fieldlist #edit-family-wrapper {
  width: 210px;
}
#block-views-exp-birds-page-grid select#edit-family,
#views-exposed-form-birds-page-fieldlist select#edit-family {
  background: url("../images/arrow-down-with-border.png") no-repeat scroll 335px center #ede295;
  width: 395px;
}
#edit-key-wrapper #edit-key,
#edit-keyword-wrapper #edit-keyword,
#edit-keywords-wrapper #edit-keywords,
.page-search-pages #search-by-page-form #edit-keys {
  width: 150px;
}
.page-search-pages form#search-by-page-form {
  width: 350px;
  right: -10px;
}
#views-exposed-form-birds-page-grid #edit-key-wrapper, #block-views-exp-birds-page-fieldlist #edit-key-wrapper,
#block-views-exp-birds-page-grid #edit-keyword-wrapper {
  width: 215px;
  margin-right: 10px;
}
#edit-submit-birds {
  padding: 7px 10px 3px;
  margin-left: 0px;
}
#edit-submit-blog {
/*  padding: 7px 10px 3px;
  margin-left: 0px;
  margin-right: 10px;
  margin-top: 10px;
  margin-left: 6px;
*/}
table .views-field-title .field-content a {
  max-width: inherit;
}
table .views-field-field-percent-boreal .field-content,
table .views-field-field-percent-boreal .field-content p {
  max-width: 230px;
  width: auto;
}
#block-system-main .pager,
#region-content--16 .pager {
  width: 70%;
}
/*#block-system-main .grid-7 .pager {
	width: 100%;
	margin: 100px 0px;
}*/

#block-system-main .grid-7 .pager li.first {
  padding-left: 0;
  margin-left: -50px;
}
#block-system-main .grid-7 .pager li.pager-previous {
  margin-left: 0px;
}
#block-system-main .pager li.pager-current,
#block-system-main .pager li a,
#block-system-main .pager li.pager-ellipsis,
#region-content--16 .pager li.pager-current,
#region-content--16 .pager li a,
#region-content--16 .pager li.pager-ellipsis {
  padding: 0 15px;
}
#block-system-main .pager li.pager-item,
#region-content--16 .pager li.pager-item {
  padding: 0;
}
#block-system-main .grid-7 .pager li.pager-item,
#block-system-main .grid-7 .pager li.pager-current,
#block-system-main .grid-7 .pager li.pager-ellipsis {
  padding: 0 15px;
}
#block-system-main .grid-7 .pager li.first + .pager-item {
  padding-left: 0;
}
#block-system-main .grid-7 .pager li a {
  padding: 0;
}
.pane-hometown {
  width: 80%;
  /*width: 437px;*/
  float: right;
  margin-right: -2.1%;
}
/*Bird Species Pages*/

.views-field-field-latin-name,
.views-field-field-latin-name-1,
.views-field-field-percent-boreal {
  width: 100%; /**/
}
.views-field-field-latin-name-1,
.views-field-field-percent-boreal {
  max-width: 470px;
}
.views-field-field-percent-boreal .field-content p {
  width: 100%;
}
.views-field-field-latin-name-1 .field-content img {
  vertical-align: middle;
  position: relative;
  margin: 0;
}
#views_slideshow_controls_text_next_bird_page_pieces-page_images a {
  left: 285px;
}
/*Province Territory Specific Styling*/

.context-province-territory-boreal-forest-facts .pane-provinces-pane-province .pane-content {
  width: 591px;
}
/*News Styling*/

.context-canada-boreal-forest-news #edit-keyword-wrapper,
.context-canada-boreal-forest-publications #edit-keyword-wrapper {
  width: 310px;
  left: 607px;
}
.context-canada-boreal-forest-news .views-submit-button {
  right: 11%;
}
.context-canada-boreal-forest-news #zone-content .views-widget-sort-by {
  width: 420px;
}
#edit-topic-wrapper {
  width: 294px;
}
#edit-topic-wrapper #edit-topic {
  background: url("../images/arrow-down-with-border.png") no-repeat scroll 264px center #ede295;
}
#edit-publisher-wrapper {
  width: 565px;
  clear: both;
  margin-top: 20px;
}
#edit-publisher-wrapper #edit-publisher {
  background: url("../images/arrow-down-with-border.png") no-repeat scroll 535px center #ede295;
}
/*What Is a Boreal Bird*/

.context-what-is-boreal-bird #block-system-main .pane-block-86 + .panel-separator {
  width: 535px;
}
/*Bird Blog*/

.context-boreal-birds-blog .grid-7 .pane-blog .views-field-title,
.context-boreal-birds-blog .grid-7 .pane-blog .views-field-field-displayed-name,
.context-boreal-birds-blog .grid-7 .pane-blog .views-field-body {
  /*max-width: 55%;*/
}
/*Fast Facts*/

.context-fast-facts-canada-boreal-forest .view-conservation-spotlights .views-field-title {
  width: 570px;
}
/*Get Involved*/

.context-get-involved-boreal-songbird-initiative .pane-block-100 + .panel-separator {
  max-width: 488px;
}
.context-get-involved-boreal-songbird-initiative .pane-block-11 .pane-content {
  max-width: 570px;
}
.context-get-involved-boreal-songbird-initiative #block-system-main .pane-block-11 p {
  clear: none;
}
.context-get-involved-boreal-songbird-initiative .pane-block-11 form input[type="text"],
.context-get-involved-boreal-songbird-initiative .pane-block-11 form input[type="submit"] \  {
  position: relative;
  margin-top: 110px;
  left: auto;
  top: auto;
}
.context-boreal-bird-e-updates #block-block-90 p {
  font: 18px/22px AvenirLTStd-Roman, sans-serif;
}
.context-boreal-bird-e-updates #block-block-90 form input[type="text"] {
  width: 15%;
}
/*Generic Lightbox styling*/

/*.not-front #region-content .pane-lightbox-panel-news .field-content a {
    margin: 4px -24px -5px -14px;
}*/

/*Lightbox styling*/

/*.context-50-50-approach-boreal-conservation #colorbox {
	max-width: 100%;
}*/

/*body.not-front #colorbox {
    height: 850px !important;
    left: 10% !important;
    width: 90% !important;
}

body.not-front #colorbox #cboxWrapper {
    height: 980px!important;
}*/

/* Adding this styling to the other stylesheet:*/

/*.context-50-50-approach-boreal-conservation #colorbox .cboxLoadedContent img {
	max-width: 100%!important;
	height: auto;
}*/

/*.context-50-50-approach-boreal-conservation #colorbox img {
	max-width: 100%;
	height: auto;
}*/

/*Footer*/

#zone-postscript-wrapper {
  height: 359px;
}
#zone-postscript {
  padding-top: 20px;
}
#zone-postscript #block-block-3 h4,
#zone-postscript #block-block-4 h4 a:link,
#zone-postscript #block-block-5 h4 a:link,
#zone-postscript #block-block-6 h4 a:link {
  margin-top: 6px;
}
#zone-postscript h4.within-col,
#zone-postscript h4.within-col a:link,
#zone-postscript h4.within-col a:visited {
  margin-top: 30px;
}
#zone-postscript h4,
#zone-postscript p {
  margin-bottom: 5px;
}
#zone-postscript h4 a:link {
  margin-top: -10px;
}
#zone-postscript #block-block-7 {
  margin-top: 50px;
}